function newOgdp02020Control(page, doctx = ""){
	page.ctrl = new DatasetControl({
		dataGetter : obj => obj["List"], 
		appendData:true,
		keys : ["DEPT_CD"],
		urls : {
			load : wctx.url("/ogdp/getDeptStngList.do"),
			getInfo : wctx.url("/ogdp/getDeptStngInfo.do")
		},
		formats: {
			REG_DT : datetimeFormat,
			MDFCN_DT : datetimeFormat
		}
	});
	return page.ctrl;
}